
Redmine - Patch #4807

Allow to set the done_ratio field with the incoming mail system

2010-02-11 16:20 - Frédéric Senault

Status: Closed Start date: 2010-02-11

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 1.1.0   

Description

Here's a small patch that allows the updating of the "done_ratio" field in the incoming mail handler.

Related issues:

Related to Redmine - Feature #5594: Improve MailHandler's keyword handling Closed 2010-05-25

Associated revisions

Revision 4394 - 2010-11-12 12:34 - Jean-Philippe Lang

Makes MailHandler accept all issue attributes and custom fields that can be set/updated (#4071, #4807, #5622, #6110).

History

#1 - 2010-11-12 14:03 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.1.0

This field can now be set/updated. See r4394.

Files

done_ratio.patch 1.62 KB 2010-02-11 Frédéric Senault
